 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5347f8ab/6667524/images/IMG_9727.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 367px;
  background-image: none;
  height: auto;
  margin: 175px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 128px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 487px;
  --gap: 22px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-blog-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 402px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11.000025px);
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 924px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 248px;
  --gap: 33px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-1 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-2 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-3 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-4 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: -47px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 204px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-icon-1 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 75px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 492px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-5 .u-accordion-1 {
  margin-top: 37px;
  margin-bottom: 54px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 500px;
}